slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSFinalizePackage

This function destroys everything in the SLEPc interface to the EPS package. It is called from SlepcFinalize().

### Synopsis

    PetscErrorCode EPSFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/eps/interface/dlregiseps.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages